Skip to main content
GET
List tax rates

Query Parameters

orgId
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

companyId
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

archived
enum<string>

Default "active".

Available options:
active,
archived,
all

Substring match over name and description.

Maximum string length: 200
limit
string
default:50

Rows per page (1-200, default 50).

offset
string
default:0

Rows to skip (default 0).

orderBy
enum<string>

Sort column (default name).

Available options:
name,
rate,
createdAt
sorting
enum<string>

Sort direction (default asc).

Available options:
asc,
desc

Response

Tax rates retrieved

success
enum<boolean>
required
Available options:
true
data
object[]
required
pagination
object
required
Last modified on November 13, 2026